## EXPORT_SPEC IXML_Document* ixmlNode_getOwnerDocument

## (IXML_Node* nodeptr )

> Retrieves the document object associated with this Node.

## Documentation

> Retrieves the document object associated with this Node. This owner document Node allows other Nodes to be created in the context of this document. Note that Document nodes do not have an owner document.

Parameters:
  nodeptr - The Node from which to retrieve the owner document.
Returns:
  [Document*] A pointer to the owning Document or `NULL`, if the Node does not have an owner.

Alphabetic index

This page was generated with the help of DOC++.